<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="x-ua-compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<html>
    <body>
        <h1>Changement de mot de passe</h1>
        <p>Ouai on est là</p>
    </body>
</html>